.cta {
    position: relative;
    height: 567px;
    width: 100%;
    padding: 0px !important;
}
@media screen  and (max-width: 595px){
    .cta {
        height: 480px;
    }
}
@media screen and (max-width: 480px){
    .cta {
        height: 430px;
    }
}
.cta .bg-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.cta .bg-img img {
    object-fit: cover;
    height: 100%;
    width: 100%;
    object-position: 0% 0%;
}
.cta .col-wrapper {
    display: flex;
    justify-content: flex-end;
    position: relative;
    overflow: hidden;
}

.cta .col-wrapper .content-wrap {
    height: 584px;
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
}
@media screen  and (max-width: 991px){
    .cta .col-wrapper .content-wrap {
        width: 100%;
        justify-content: flex-end;
    }
}
@media screen  and (max-width: 595px){
    .cta .col-wrapper .content-wrap {
        height: 480px;
    }
}
@media screen and (max-width: 480px){
    .cta .col-wrapper .content-wrap {
        height: 430px;
    }
}
.cta .col-wrapper .content-wrap:before {
    content: '';
    position: absolute;
    left: 196px;
    bottom: 0;
    width: 100%;
    height: 100%;
    opacity: 0.9;
    background-color: #ffffff;
    transform: skewX(24deg);
}
@media screen and (min-width: 992px) and (max-width: 1200px){
    .cta .col-wrapper .content-wrap:before {
        left: 0;
        width: calc(100% + 200px);
    }
}
@media screen  and (max-width: 991px){
    .cta .col-wrapper .content-wrap:before {
        left: 0;
       height: 50%;
        transform: inherit;
    }
}
.cta .col-wrapper .content-wrap:after {
    content: '';
    position: absolute;
    left: 75px;
    bottom: 0;
    width: 122px;
    height: 100%;
    opacity: 0.6;
    background-color: #ffa300;
    transform: skewX(24deg);
}
@media screen and (min-width: 992px) and (max-width: 1200px){
    .cta .col-wrapper .content-wrap:after {
        left: -109px;
        bottom: 0;
        width: 110px;

    }
}
@media screen  and (max-width: 991px){
    .cta .col-wrapper .content-wrap:after {
        display: none;
    }
}
.cta .col-wrapper .content-wrap .text-content {
    padding: 32px 48px 30px 140px;
    z-index: 1;
    display: flex;
    flex-direction: column;
    text-align: right;
    max-width: 620px;
    margin: 0 auto;
}
@media screen and (min-width: 992px) and (max-width: 1200px){
    .cta .col-wrapper .content-wrap .text-content {
        padding: 32px 48px 30px 40px;
    }
}
@media screen and (max-width: 594px){
    .cta .col-wrapper .content-wrap .text-content {
        max-width: 680px;
        margin: 0 auto;
        text-align: center;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px){
    .cta .col-wrapper .content-wrap .text-content {
        padding: 50px 50px 70px;
        max-width: 680px;
        margin: 0 auto;
        text-align: center;

    }
}
@media screen and (min-width: 595px) and (max-width: 767px){
    .cta .col-wrapper .content-wrap .text-content {
        padding: 50px 50px 60px;
    }
}
@media screen and (max-width: 594px){
    .cta .col-wrapper .content-wrap .text-content {
        padding: 50px 50px 30px;
    }
}
@media screen and (max-width: 320px){
    .cta .col-wrapper .content-wrap .text-content {
        padding: 30px 20px 20px;
    }
}
.cta .col-wrapper .content-wrap .text-content h2 {
    font-family: "adelle-sans", sans-serif;
    font-size: 55px;
    font-weight: bold;
    line-height: 1.24;
    letter-spacing: 0.03em;
    color: #000000;
    margin-bottom: 4px;
}
@media screen and (min-width: 992px) and (max-width: 1200px){
    .cta .col-wrapper .content-wrap .text-content h2 {
        font-size: 48px;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px){
    .cta .col-wrapper .content-wrap .text-content h2 {
        font-size: 42px;
    }
}
@media screen and (min-width: 481px) and (max-width: 767px){
    .cta .col-wrapper .content-wrap .text-content h2 {
        font-size: 37px;
    }
}
@media screen and (max-width: 480px){
    .cta .col-wrapper .content-wrap .text-content h2 {
        font-size: 30px;
    }
}
.cta .col-wrapper .content-wrap .text-content h4 {
    font-family: "adelle-sans", sans-serif;
    font-size: 25px;
    font-weight: 300;
    line-height: 1.34;
    letter-spacing: 0.01em;
    color: #000000;
    margin-bottom: 5px;
}
@media screen and (max-width: 480px){
    .cta .col-wrapper .content-wrap .text-content h4 {
        font-size: 20px;
    }
}
.cta .col-wrapper .btn-wrap{
    margin-top: 18px;
}
@media screen and (max-width: 991px){
    .cta .col-wrapper .btn-wrap{
        margin-top: 7px;
    }
}
@media screen and (max-width: 595px){
    .cta .col-wrapper .btn-wrap{
        margin-top: 0px;
    }
}
.cta .col-wrapper .yellow.new-btn span{
    padding: 12px 57px 11px 62px;
    font-size: 18px;
    font-weight: 600;
    line-height: 1.28;
    letter-spacing: 0.08em;
    text-align: center;
    color: #ffffff;
    font-family: "adelle-sans", sans-serif;
}
.cta .col-wrapper .yellow.new-btn:after{
    font-family: "adelle-sans", sans-serif;
    font-size: 18px;
    font-weight: 600;
    line-height: 1.28;
    letter-spacing: 0.08em;
    text-align: center;
    color: #ffa300;
}
